<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Holidays in Milan</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<div class="main">
    <a href="#" alt="logo" class="logo">
        <h1> <span>Milan</span><br>holidays</h1>
    </a>
    <div class="contacts">
        <span class="mail">tours@milanoholidays.com</span><br>
        <span class="phone">+39 338 709 0880</span>
    </div>

    <div class="link-1">
        <div class="offertext1"></div>
        <p>Shopping Tours</p>
    </div>

    <div class="link-2">
        <div class="offertext2"></div>
        <p>Bars & Nightlife</p>
    </div>

    <div class="link-3">
        <div class="offertext3"></div>
        <p>Sightseeing Tours</p>
    </div>

    <div class="link-4">
        <div class="offertext4"></div>
        <p>Art & Architecture</p>
    </div>

    <div class="link-5">
        <div class="offertext5"></div>
        <p>Food Tours</p>
    </div>

    <div class="link-6">
        <div class="offertext6"></div>
        <p>Walking Tours</p>
    </div>

    <footer>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>

</div>
</body>
</html>